Ubuntu

Flash 9 beta

Reported by Vladimír Lapáček on 2006-10-19
6
Affects Status Importance Assigned to Milestone
Baltix
Undecided
Unassigned
flashplugin-nonfree (Ubuntu)
Wishlist
Daniel T Chen

Bug Description

There is a new Flash 9 Beta for Linux. It would be nice to have it in Ubuntu.

Jeff Greene (jeffgreene) wrote :

Do not worry, it just came out today. I am sure it will be in there very soon as it is a very easy thing to package. There is only one precompiled plugin file.

Changed in flashplugin-nonfree:
status: Unconfirmed → Confirmed
Jeff Greene (jeffgreene) wrote :

Here is the link to the download page:
http://labs.adobe.com/downloads/flashplayer9.html

If you want to install it, just type this in the terminal:
wget http://download.macromedia.com/pub/labs/flashplayer9_update/FP9_plugin_beta_101806.tar.gz && tar xvf FP9_plugin_beta_101806.tar.gz && sudo cp /home/jeff/flash-player-plugin-9.0.21.55/libflashplayer.so /home/jeff/.mozilla/plugins/libflashplayer.so

It should be a quick fix.

Jeff Greene (jeffgreene) wrote :

Whoops sorry, that is for me, your home folder might be different, so use this:

wget http://download.macromedia.com/pub/labs/flashplayer9_update/FP9_plugin_beta_101806.tar.gz && tar xvf FP9_plugin_beta_101806.tar.gz && sudo cp ~/flash-player-plugin-9.0.21.55/libflashplayer.so ~/.mozilla/plugins/libflashplayer.so

Thanks a lot! I just meant that package would be easier and for everyone ;)
Thanks, anyway.

On 10/19/06, Jeff Greene <email address hidden> wrote:
>
> Here is the link to the download page:
> http://labs.adobe.com/downloads/flashplayer9.html
>
> If you want to install it, just type this in the terminal:
> wget
> http://download.macromedia.com/pub/labs/flashplayer9_update/FP9_plugin_beta_101806.tar.gz&& tar xvf FP9_plugin_beta_101806.tar.gz && sudo cp /home/jeff/flash-
> player-plugin-9.0.21.55/libflashplayer.so
> /home/jeff/.mozilla/plugins/libflashplayer.so
>
> It should be a quick fix.
>
> --
> Flash 9 beta
> https://launchpad.net/bugs/66873
>

Daniel T Chen (crimsun) on 2006-10-20
Changed in flashplugin-nonfree:
importance: Undecided → Wishlist
Daniel T Chen (crimsun) wrote :
Download full text (3.2 KiB)

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 16 Nov 2006 21:36:54 -0500
Source: flashplugin-nonfree
Binary: flashplugin-nonfree
Architecture: source
Version: 9.0.21.55.2ubuntu1
Distribution: feisty
Urgency: high
Maintainer: Bart Martens <email address hidden>
Changed-By: Daniel T Chen <email address hidden>
Description:
 flashplugin-nonfree - Adobe Flash Player plugin installer
Closes: 320849 363378 387263 387263 387268 387588 388895 388895 393992 393992 394046 394046 396047
Changes:
 flashplugin-nonfree (9.0.21.55.2ubuntu1) feisty; urgency=low
 .
   The "afraid of sunlight" release.
 .
   * Merge from Debian unstable, remaining Ubuntu changes:
     - debian/control: Don't Recommend libesd-alsa0,
     - debian/prerm: Handle upgrades from previous Ubuntu versions
       that created an initscript (i.e., remove the initscript),
     - update-flashplugin.sh: No longer in upstream (Debian).
   * New upstream beta Closes Ubuntu: #38904, #60612, #64564,
     #66873.
 .
 flashplugin-nonfree (9.0.21.55.2) unstable; urgency=low
 .
   * Moving from experimental to unstable.
     Closes: #394046, #393992, #388895, #387263, #363378, #320849.
   * debian/postinst: Replaced "return -1" by "return 1".
   * debian/preinst: Cleanup of download links that don't work.
   * debian/postinst: Be more verbose about errors. Closes: #387588.
   * debian/preinst: Add verbose checks. Closes: #396047.
 .
 flashplugin-nonfree (9.0.21.55.1) experimental; urgency=low
 .
   * debian/config, debian/preinst, debian/postinst, debian/prerm,
     debian/templates: Flash Player version 9,0,21,55 (beta). Closes: #394046.
   * debian/postinst: .so file not executable. Closes: #393992.
   * debian/templates: Replaced note by error. Closes: #388895.
   * debian/control, debian/templates: Replaced Macromedia by Adobe.
   * debian/README.Debian, debian/docs: Removed.
   * debian/po/*: Lots of fuzzy translations because of changes in
     debian/templates and use of debconf-updatepo.
 .
 flashplugin-nonfree (7.0.68.0.2) experimental; urgency=low
 .
   * debian/rules, debian/control: Switch to cdbs.
   * debian/control, debian/rules: Removed use of docbook-to-man.
   * debian/control: Moved homepage to Debian wiki.
   * debian/dirs: No longer installing into /usr/sbin.
   * debian/install: Added.
   * update-flashplugin.sh, debian/p*: Integrated all code from
     update-flashplugin.sh into the debian/p* scripts. Closes: #387263.
   * update-flashplugin.sgml: Removed.
   * debian/copyright: Updated.
 .
 flashplugin-nonfree (7.0.68.0.1) unstable; urgency=high
 .
   * update-flashplugin.sh: New upstream release. Closes: #387268.
     CVE-2006-3014, CVE-2006-3311, CVE-2006-3587, CVE-2006-3588, CVE-2006-4640
     APSB06-11 http://www.adobe.com/support/security/bulletins/apsb06-11.html
Files:
 28fae3f7607d215ba4e993f4d7b449ca 551 contrib/web optional flashplugin-nonfree_9.0.21.55.2ubuntu1.dsc
 025a7216feb87d4b1599705ed358ecc7 19742 contrib/web optional flashplugin-nonfree_9.0.21.55.2ubuntu1.tar.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFXSJOe9GwFciKvaMRAojTAJ9L...

Read more...

Changed in flashplugin-nonfree:
assignee: nobody → crimsun
status: Confirmed → Fix Committed
Bart Martens (bartm) wrote :

Daniel, be careful, there's a "grave" bug in the Debian package version 9.0.21.55.2. Version 9.0.21.55.3 should fix that and is almost uploaded to Debian.

Daniel T Chen (crimsun) on 2006-11-18
Changed in flashplugin-nonfree:
status: Fix Committed → Fix Released
Changed in baltix:
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers